.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fee743e1-c3c5-d146-5ccd-420291a85641 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1440px !important;
width: 100% !important;
}
.lfr-layout-structure-item-eb3dd842-664e-148d-1405-52a0ad7072be {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb40119d-b3ff-01f5-7f44-cef453353cd6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-0e560fc9-3e77-2da2-2dc3-9beb34f5c2c8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9bd0c7cd-f6a7-bc7f-159d-da82c82b3173 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-0717e7b9-e098-0bda-cfd6-592a41df35d6 {
display: none !important;
}
.lfr-layout-structure-item-4d5ebd04-37cf-16d4-8c1a-4be7828d6617 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f41357f-3c16-ac70-2096-f2f9542b518c {
text-align: center !important;
}
.lfr-layout-structure-item-57499cdd-a952-fafb-ca1f-811ef8f5a341 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5fef0fd0-a105-a00b-b92f-b35cf70b2aee {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0eedab2b-5541-531d-97f5-1098b96cb43f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52bf5e5d-078c-f108-c2b7-156f9e1f0ff3 {
display: none !important;
}
